Subject: Ticket Assigned - Online Purchase Charges
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:40:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Purchase Charges Dear Sir / Madam,

Good day!!

I had placed some orders in the centerpoint app today. When I proceed for
payment there is a difference in the amount charged. The app  mentioned
free delivery for over 18 KD.

No Item Price
1 Solid Ankle Length Trousers with pockets KD3.30
2 Short Sleeves Top KD1.50
3 Solid Mid rise Trouser KD3.30
4 Elle Plain Full Length Trouser KD3.10
5 Printed  top long sleeves  KD1.90
6 Striped Shirt with long sleeve KD1.10
7 Bossini Trouser KD3.30
8 Printed Palazzo Pant KD2.80
9 Metallic Stud KD0.50
10 Lipstick KD1.00
  Total Amount KD21.80
  Checkout amount KD24.90
   Difference KD3.10

May I know the reason for extra charges? The screenshots of the order are
attached.

Hope to hear from you soon,

Regards,

Rashmi Picardo.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255660